# Asterisk Project : Asterisk 13 ManagerAction_SKINNYdevices

Created by wikibot on Aug 08, 2014

# SKINNYdevices

### Synopsis

List SKINNY devices (text format).

### Description

Lists Skinny devices in text format with details on current status. Devicelist will follow as separate events, followed by a final event called DevicelistComplete.

### Syntax

    Action: SKINNYdevices
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538